Skip to content
For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to the page URL.
Primary navigation
Theme

Delete voice consent

DELETE
/audio/voice_consents/{consent_id}

Deletes a voice consent recording.

Delete voice consent

curl https://api.openai.com/v1/audio/voice_consents/cons_1234 \
  -X DELETE \
  -H "Authorization: Bearer $OPENAI_API_KEY"
200 — Example
{
  "id": "cons_1234",
  "deleted": true,
  "object": "audio.voice_consent"
}
Path Parameters
Returns
Returns Examples
200 — Example
{
  "id": "cons_1234",
  "deleted": true,
  "object": "audio.voice_consent"
}